Hi,
I am very happy with the new libzypp (8.1 and newer versions) because of zsync but after updating several times I noticed that zsync is not used (as far as I know, so correct me if I am wrong), so where are the *.zsync files for the packages? they are required for zsync to operate. Will they be available only for the final 11.4?? And why not from now??
Thanks in advance.

openSUSE factory
2.6.37-rc5-12-desktop
KDE 4.6 beta2